/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

dl.detail{
  width: 95%;
  margin: 2rem auto 1rem;
  display:flex;
  flex-wrap: wrap;
  border: 1px solid #eee;
  border-top: none;
  text-align: left;
}
.detail dt{
  background: #eee;
  width: 25%;
  padding: 0.8rem;
  box-sizing: border-box;
  border-top: 1px solid #fff; 
}
dl.detail dt:first-child{
  border-top: 1px solid #eee; 
}
.detail dd{
  padding: 0.8rem;
  margin: 0;
  border-left: 1px solid #eee;
  border-top: 1px solid #eee; 
  width: 75%;
  background: #fff;
  box-sizing: border-box;
}
dl.detail dd:last-child{
  border-bottom: 1px solid #fff; 
}

@media screen and (max-width: 768px){
  dl.detail{
    flex-flow: column nowrap;
  }
.detail dt,
.detail dd{
    width: 100%;
  }
.detail dd{
    border-left: none;
  }
}

.fusion-person .person-desc .person-author .person-name, .fusion-person .person-desc .person-author{
	font-size:160%;
}
.member_column{
	width:80%;
	margin: auto;
}

.wpcf7-form-control.wpcf7-validates-as-email {color:#000000; font-size:110%;}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {color:#000000; font-size:110%;}
.wpcf7-form-control-wrap.your-subject input{color:#000000; font-size:110%;}
.wpcf7-form-control.wpcf7-textarea {color:#000000; font-size:110%;}

.fusion-person .person-content{
	margin-top: 0;
}
}